Cisco SF220-24-K9 Nuovo

Smart Switch Cisco SF220-24 con 24 porte Fast Ethernet più 2 porte Gigabit Ethernet (GbE), protezione limitata a vita (SF220-24-K9-EU)

Risparmia sull'usato -41 %
offerte usate a partire da 153,78 €

Cisco SF220-24-K9 Nuovo

Valutazione complessiva: 4,1 / 5 (media da diverse fonti di recensioni, aggiornata al 22 set 2026)
Basata su un totale di 175 recensioni dei clienti provenienti da piattaforme indipendenti.

Fonti e trasparenza:
I valori derivano da valutazioni pubbliche di negozi su piattaforme come Feedaty, eKomi, Trustpilot e altre, e vengono aggregati mensilmente.

Tutti i marchi e i loghi sono di proprietà dei rispettivi titolari.

Avvertenza:
prezzo.org non può garantire che le recensioni pubblicate provengano da consumatori che abbiano effettivamente effettuato un acquisto presso il negozio valutato.
Prezzo totale più basso
3-7 giorni
Addebito diretto Addebito diretto PayPal PayPal Pagamento anticipato Pagamento anticipato Mastercard Mastercard Visa Visa Fattura Fattura
261,43 €
Spedizione da 35,00 €

Cisco SF220-24-K9-EU Nuovo

Valutazione complessiva: 4,1 / 5 (media da diverse fonti di recensioni, aggiornata al 22 set 2026)
Basata su un totale di 175 recensioni dei clienti provenienti da piattaforme indipendenti.

Fonti e trasparenza:
I valori derivano da valutazioni pubbliche di negozi su piattaforme come Feedaty, eKomi, Trustpilot e altre, e vengono aggregati mensilmente.

Tutti i marchi e i loghi sono di proprietà dei rispettivi titolari.

Avvertenza:
prezzo.org non può garantire che le recensioni pubblicate provengano da consumatori che abbiano effettivamente effettuato un acquisto presso il negozio valutato.
3-7 giorni
Addebito diretto Addebito diretto PayPal PayPal Pagamento anticipato Pagamento anticipato Mastercard Mastercard Visa Visa Fattura Fattura
266,55 €
Spedizione da 35,00 €

Switch Cisco SF220-24 24 porte + 2 SFP

Valutazione complessiva: 4,0 / 5 (media da diverse fonti di recensioni, aggiornata al 20 set 2026)
Basata su un totale di 16.417 recensioni dei clienti provenienti da piattaforme indipendenti.

Fonti e trasparenza:
I valori derivano da valutazioni pubbliche di negozi su piattaforme come Feedaty, eKomi, Trustpilot e altre, e vengono aggregati mensilmente.

Tutti i marchi e i loghi sono di proprietà dei rispettivi titolari.

Avvertenza:
prezzo.org non può garantire che le recensioni pubblicate provengano da consumatori che abbiano effettivamente effettuato un acquisto presso il negozio valutato.
>72h
PayPal PayPal Pagamento anticipato Pagamento anticipato Mastercard Mastercard Visa Visa
308,76 €
Spedizione gratuita
Cisco SF220-24-K9 Nuovo

Offerta più conveniente

Allgemein Tipo interruttore Gestito Livello del commutatore L2 Tipo di porte RJ-45 Fast Ethernet (10/100) Quantità di porte RJ-45 24 Dimensioni tavola MAC 8192 voci Capacità di commutazione 8.8 Gbit/s Standard di rete IEEE 802.1D,IEEE 802.1Q,IEEE 802.1ab,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.1x Caratteristiche di gestione Tipo interruttore Gestito Livello del commutatore L2 Supporto qualità del servizio (QoS) Sì Gestione web-based Sì Registro evento di sistema Sì Supporto MIB RFC1213, RFC2863, RFC4188, RFC2674, RFC2819, RFC3635, RFC2618, RFC2737, RFC3621, RFC3164 Connettività Quantità di porte RJ-45 24 Tipo di porte RJ-45 Fast Ethernet (10/100) Quantità di porte Fast Ethernet (rame) 24 Quantità di porte Gigabit Ethernet (rame) 2 Quantità di porte Combo SFP 2 Porte Fibre Channel 2 Connettore a fibra ottica SFP Power over Ethernet (PoE) Supporto Power over Ethernet (PoE) No Trasmissione dati Dimensioni tavola MAC 8192 voci Capacità di commutazione 8.8 Gbit/s Numero di code 8 Suppo
261,43 €
3-7 giorni
it-planet.com/it/

🤖 Chiedi a ChatGPT

Cisco SF220-24-K9 Nuovo - Dettagli

▶ Trova sempre il prezzo più conveniente!

Abbiamo trovato 3 prezzi per Cisco SF220-24-K9 Nuovo La nostra lista dei prezzi è sempre trasparente e visualizzata in ordine crescente di prezzo. Possono aggiungersi costi di spedizione.

Cisco SF220-24-K9 Nuovo - Informazioni sul prezzo

  • Prezzo più basso: 261,43 €
  • Il prezzo più basso è offerto dallo shop it-planet.com/it/. Lì puoi effettuare l'ordine per l'offerto.
  • Con un totale di 3 offerte, la variazione di prezzo per Cisco SF220-24-K9 Nuovo oscilla tra 261,43 €€ - 308,76 €€.
  • Metodi di pagamento: it-planet.com/it/ accetta Addebito diretto, PayPal, Pagamento anticipato, Mastercard, Visa, Fattura.
  • Consegna: il tempo di consegna più veloci è offerto dallo shop it-planet.com/it/ con 3-7 giorni giorni lavorativi.
Non dimenticarti del tuo codice sconto: